<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<translationContributors>MEMDOR</translationContributors>
    <texts>
		<text name="function_PalletAutoload_Truck" text="Camion con Autoload per pallet." />
		<text name="type_PalletAutoload_Truck" text="Caricamento automatico di pallet" />
		<text name="unit_PalletAutoload_Truck" text="Pallet" />
		<text name="configuration_aPalletAutoloader_Mack" text="Carico massimo" />
		<text name="configuration_Mack_12" text="15 Pallet" />
		<text name="configuration_Mack_24" text="30 Pallet" />
		<!--text name="configuration_Mack_36" text="36 Pallet" /-->
	</texts>
</l10n>
